MAMPのphpMyAdminバージョンアップ - Qiita

# 背景 ある友人がMAMPを使用していてphpMyAdminをバージョンアップしたところ、 「環境補間領域が完全に設定されていないため、いくつかの拡張機能が無効になっています。理由についてはこちらをご覧ください。」 と表示がされちゃ...